Subject: MDNs: "a blast from the past"

From: Dan Wing <[email-masked]>
Date: Tue, 30 Mar 1999 14:31:04 -0800 (PST)

I just had one more negative experience with MDNs.  As many of you may
remember, I sent several messages to the [email-masked] mailing list
several months ago which contained the RFC822 field
"Disposition-Notification-To: [email-masked]".

Just yesterday (March 29) I received three empty messages which appear to
be MDN responses from my old messages (generated by Microsoft Outlook
8.5).  I am guessing they are MDN responses because they went to an alias
I never use except for MDNs ([email-masked]).

I thought folks on this list would be interested in this experience.

-Dan Wing